import lastOpenedGroupFunc from "./getLastOpenedGroup";
import handleCloseLastOpenedGroup from "./handleCloseLastOpenedGroup";
export default function documentKeyupHandler(e) {
  try {
    if (e.keyCode === 27) {
      let data = lastOpenedGroupFunc();
      handleCloseLastOpenedGroup(data);
    }
  } catch (e) {// eslint-disable-next-line no-console
    //console.log('error', e);
  }
}